.li {
    text-align:center;
      border-width: 6px 6px 6px 6px;
        border-style: solid;
        border-color:  black rgb(217, 217, 217) white  rgb(102, 102, 102) ;
}

.grey_div {
        padding:10px;
        width:100%;
        background-image: linear-gradient(to left, grey , rgb(217, 217, 217));
        border-radius: 20px;
        border-width: 6px 6px 6px 6px;
        border-style: solid;
        border-color: rgb(217, 217, 217)  rgb(102, 102, 102) rgb(102, 102, 102) rgb(217, 217, 217);
        text-align:center; 
        color:white; 
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;                                
        text-shadow: 2px 2px 4px #000000;
    }
.grey_div_90{
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
        width:90%;
        background-image: linear-gradient(to left, grey , rgb(217, 217, 217));
        border-radius: 20px;
        border-width: 6px 6px 6px 6px;
        border-style: solid;
        border-color: rgb(217, 217, 217)  rgb(102, 102, 102) rgb(102, 102, 102) rgb(217, 217, 217);
        text-align:left; 
        color:white; 
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;
        text-shadow: 2px 2px 4px #000000;
    }
.inverse_grey_div_90{
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
        width:90%;
        background-image: linear-gradient(to right, grey , rgb(217, 217, 217));
        border-radius: 20px;
        border-width: 6px 6px 6px 6px;
        border-style: solid;
        border-color: rgb(102, 102, 102) rgb(217, 217, 217 ) rgb(217, 217, 217)  rgb(102, 102, 102) ;
        text-align:left; 
        color:white; 
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;
        text-shadow: 2px 2px 4px #000000;
    }
.film_bg {
        background:  url('../camera/film_strip.jpg')  repeat;
        background-size: 100vw, 100vw, auto;
        color:white;
    }
a:hover {
          color: white;
    }
.info_button{
        position:absolute;
        top:5px;right:10px;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
        background-color: blue;
        border-radius: 100px;
        border: 4px solid white;
        text-align:center; 
        font-size:24px;
        box-shadow: 5px 10px 8px black;
        color:white;
        z-index:200;
    }
.grey_button{  
        padding: 5px;
        background-image: radial-gradient(  rgb(217, 217, 217),black);
        text-shadow: 2px 2px 4px #000000;
        border-radius: 20px;
        border: 2px solid white;
        text-align:center; 
        color:white; 
        font-size: 12px;
        box-shadow: 5px 10px 8px black;
    }
    
.delete_button{  
        padding: 2px;
        text-align:center;
        border: 2px solid white;
        background:  url('../camera/film_strip.jpg');
        background-size: 100%;
        background-repeat: repeat; 
        color:white; 
        font-size: 12px;
        box-shadow: 5px 10px 8px black;
    }    
.blue_button{  
        padding: 5px;
        text-align:center;
        border: 2px solid white;
        background:  url('../camera/film_strip.jpg');
        background-size: 100%;
        background-repeat: repeat; 
        color:white; 
        font-size: 12px;
        box-shadow: 5px 10px 8px black;
    }    
    
.menu_button{  
        padding: 2px;
        text-align:center;
        border: 2px solid red;
        background-color:black;
        color:white; 
        font-size: 12px;
        box-shadow: 5px 10px 8px black;
    }
.red_button{ 
        padding: 5px;
        background-image: radial-gradient(  rgb(217, 217, 217),red);
        text-shadow: 2px 2px 4px #000000;
        border-radius: 20px;
        border: 2px solid white;
        text-align:center; 
        color:white; 
        font-size: 12px;
        box-shadow: 5px 10px 8px black;
    }
.green_button{ 
        padding: 5px;
        background-image: radial-gradient(  rgb(217, 217, 217),green);
        text-shadow: 2px 2px 4px #000000;
        border-radius: 20px;
        border: 2px solid white;
        text-align:center; 
        color:white;
        font-size: 12px;
        box-shadow: 5px 10px 8px black;
    }
